# uberall_api.model.FeedItem

## Load the model package
```dart
import 'package:uberall_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**date** | [**DateTime**](DateTime.md) | Action date of the feed item | [optional] 
**type** | **String** | The Feed item type, one of [INTERACTION, TRACKING, LOCATION_EVENT, LISTING_EVENT] | [optional] 
**properties** | [**BuiltMap&lt;String, JsonObject&gt;**](JsonObject.md) | A Map containing the specific information related to the Feed | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


